133 reputation
15
bio website lightyear.be
location Antwerp, Belgium
age 31
visits member for 3 years
seen yesterday

Open Source Consultant at Inuits. Linux, Ubuntu, PHP, Drupal, Ruby, Vim, Git, Open Source, Gardening, Jogging, Music, Jazz, Star Trek. Father of a lovely girl.


Oct
1
awarded  Notable Question
Jun
19
awarded  Popular Question
Feb
26
awarded  Scholar
Feb
26
accepted Unmet dependencies: linux-generic
Feb
26
comment Unmet dependencies: linux-generic
Removing the package did solve the issue. After that I reinstalled linux-generic (just to be sure) and that worked as well. I also saw that apt showed it extracted linux-generic from the package for the 3.2.0.38.46 kernel. So I guess during the previous upgrade, linux-generic from 3.2.0.37.45 was installed, apt upgraded the kernel to 3.2.0.38.46 and then, before linux-generic itself was updated, the computer was turned of, leaving everything in a conflicting state. Thanks for your help!
Feb
25
awarded  Student
Feb
25
asked Unmet dependencies: linux-generic
Jan
16
comment How does one open the HUD from the command line.
I'm also looking for the documentation as requested in the above comment. Executing a search works, but it's not clear where to go from there. I see an ExecuteQuery function on the D-Bus interface, but the arguments are not clear to me...
Jun
17
comment CPU racing at 30% or more in Virtualbox
did you enable or disable the VT-x setting to increase performance?
May
28
comment Dell Studio 1558 shutting down due to over heating
If I try to install this repository the shell script simply tells me that the repository is obsolete en unmaintained and that I should use the OMSA repository instead. When I read the documentation about the OMSA repository on the Dell website it says that Ubuntu is not yet supported... Any ideas how we can get the required packages now? thx!
Mar
7
awarded  Supporter
Dec
5
awarded  Autobiographer